

settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

console.info('Hello, World! (You will see this line every time server resources reload)')

onEvent('recipes', event => {
	// Change recipes here
	event.campfireCooking('kubejs:woodchips', 'kubejs:woodflakes')
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_oak_log', stripped_log: 'minecraft:stripped_oak_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_birch_log', stripped_log: 'minecraft:stripped_birch_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_spruce_log', stripped_log: 'minecraft:stripped_spruce_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_dark_oak_log', stripped_log: 'minecraft:stripped_dark_oak_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_jungle_log', stripped_log: 'minecraft:stripped_jungle_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_acacia_log', stripped_log: 'minecraft:stripped_acacia_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_juniper_log', stripped_log: 'bewitchment:stripped_juniper_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_cypress_log', stripped_log: 'bewitchment:stripped_cypress_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_elder_log', stripped_log: 'bewitchment:stripped_elder_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_dragons_blood_log', stripped_log: 'bewitchment:stripped_dragons_blood_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_warped_stem', stripped_log: 'minecraft:stripped_warped_stem', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_crimson_stem', stripped_log: 'minecraft:stripped_crimson_stem', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:stalagnate_stripped_log', stripped_log: 'betternether:stalagnate_stripped_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:willow_stripped_log', stripped_log: 'betternether:willow_stripped_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:rubeus_stripped_log', stripped_log: 'betternether:rubeus_stripped_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:wart_stripped_log', stripped_log: 'betternether:wart_stripped_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:mushroom_fir_stripped_log', stripped_log: 'betternether:mushroom_fir_stripped_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:anchor_tree_stripped_log', stripped_log: 'betternether:anchor_tree_stripped_log', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:nether_sakura_stripped_log', stripped_log: 'betternether:nether_sakura_stripped_log', result: {"item": "kubejs:woodflakes"}})

	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_oak_wood', stripped_log: 'minecraft:stripped_oak_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_birch_wood', stripped_log: 'minecraft:stripped_birch_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_spruce_wood', stripped_log: 'minecraft:stripped_spruce_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_dark_oak_wood', stripped_log: 'minecraft:stripped_dark_oak_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_jungle_wood', stripped_log: 'minecraft:stripped_jungle_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_acacia_wood', stripped_log: 'minecraft:stripped_acacia_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_juniper_wood', stripped_log: 'bewitchment:stripped_juniper_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_cypress_wood', stripped_log: 'bewitchment:stripped_cypress_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_elder_wood', stripped_log: 'bewitchment:stripped_elder_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'bewitchment:stripped_dragons_blood_wood', stripped_log: 'bewitchment:stripped_dragons_blood_wood', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_warped_hyphae', stripped_log: 'minecraft:stripped_warped_hyphae', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'minecraft:stripped_crimson_hyphae', stripped_log: 'minecraft:stripped_crimson_hyphae', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:stalagnate_stripped_bark', stripped_log: 'betternether:stalagnate_stripped_bark', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:willow_stripped_bark', stripped_log: 'betternether:willow_stripped_bark', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:rubeus_stripped_bark', stripped_log: 'betternether:rubeus_stripped_bark', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:wart_stripped_bark', stripped_log: 'betternether:wart_stripped_bark', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:mushroom_fir_stripped_bark', stripped_log: 'betternether:mushroom_fir_stripped_bark', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:anchor_tree_stripped_bark', stripped_log: 'betternether:anchor_tree_stripped_bark', result: {"item": "kubejs:woodflakes"}})
	event.custom({type: 'bewitchment:athame_stripping',log: 'betternether:nether_sakura_stripped_bark', stripped_log: 'betternether:nether_sakura_stripped_bark', result: {"item": "kubejs:woodflakes"}})
})
